.search-loop {
  width: 100%;
}

.search-loop__item {
  border-bottom: 1px solid var(--border-color);
}

.search-loop__item > a {
  padding: 20px 80px 20px 56px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 12px;
}

.search-loop__item p {
  font-weight: 600;
}

.search-loop__item img {
  min-width: 140px;
  width: 140px;
  height: 120px;
  object-fit: cover;
}

@media (max-width: 992px) {
  .search-loop__item > a {
    padding: 20px 60px 20px 32px;
  }
}

@media (max-width: 768px) {
  .search-loop__item > a {
    padding: 20px 40px;
  }
}

@media (max-width: 576px) {
  .search-loop__item > a {
    padding: 20px 16px;
  }
}

@media (max-width: 400px) {
  .search-loop__item img {
    min-width: 120px;
    width: 120px;
    object-fit: cover;
  }
}
